ntruprime-fulltest(1)

  NAME
ntruprime-fulltest - run the full libntruprime test suite

  SYNOPSIS

        ntruprime-fulltest

  DESCRIPTION
ntruprime-fulltest runs the full suite of tests of the libntruprime implementation of the Streamlined NTRU Prime cryptosystem.

The ntruprime-fulltest output format is subject to change. A successful test prints a final line saying

        full tests succeeded

and exits 0. An unsuccessful test exits nonzero without printing that line.

  SEE ALSO
ntruprime-test(1), ntruprime(1), ntruprime(3)